
/* Redefined Tags */
#wrapper { 
     margin-left: auto;
     margin-right: auto;
     width: 95%;
     margin-top: 10px;
     background-color: #FFFFFF;
     color: #000000;
     border-left: 1px solid rgb(201, 201, 201);
     border-right: 1px solid rgb(201, 201, 201);
     border-top: 1px solid rgb(201, 201, 201);
     border-bottom: 1px solid rgb(201, 201, 201);
     box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.25);
  /* position: relative; */
} 

body
{

	font-family: Tahoma;
	font-size: 12px;
	margin: 0;
	background: #453235;
	color: #0600CC;

}

#main_table {
        width: 100%;
}

img
{

	border: 0;

}

h1
{

	font-size: 1.5em;
	margin-bottom: .4em;
	margin-top: 0;

}

a
{
	
	color: #D60A00;

}

a:hover
{

	text-decoration: none;

}

/* Menu System */

#menu ul, #menu li, dl#menu, #menu dt, #menu dd
{

	margin: 0;
	padding: 0;
	list-style-type: none;

}

#menu
{

	width: 150px;


}

#menu dd
{

	position: absolute;
	z-index: 100;
	left: 150px;
	margin: 2px 0;
	margin-top: -24px;

}


#menu dd li a
{

	display: block;
	background: #EFEFEF;
	color: #000000;
	padding: 5px;
	width: 150px;
	text-decoration: none;

}

#menu dd li a:hover
{

	background: #DDDDDD;
	color: #000000;

}

#menu dt a
{

	display: block;
	padding: 5px;
	font-weight: bold;
	width: 100%;
	background: #453532;
	color: #E3FF2D;
	text-decoration: none;

}

#menu dt a:hover
{

	background: #DDDDDD;
	color: #000000;

}



#main_nav {

	background: #453235;
	height: 30px;
	text-align: Left;
	padding: 0;

}

#main_nav A {

	padding: 8px 10px 9px 10px;
	color: #F0F400;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;

}

#main_nav A:hover {

	background: #1969FF;
	color: #FFFFFF;
	text-decoration: none;

}

.column {

	background: #453235;
	color: #FFFFFF;
	width: 150px;

}

.column .header
{

	padding: 5px 5px 5px 5px;
	font-weight: bold;
	background: #453235;
	color: white;

}

.column_banner
{

	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;

}

.column table
{

	display: block;
	padding: 0px;
	margin: 0px;
	width: 150px;
	border-collapse: collapse;

}

.column table td
{

	padding: 3px;
	width: 150px;

}

.content
{
	font-size: 12px;
	padding: 15px;
	background: #FFFFFF;
	color: #0600CC;

}

.content_header {

	background: #453235;
	color: white;
	font-weight: bold;

}

.header
{

	background: #453235;


}

.footer {

	background: #EFEFEF;
	padding: 10px ;
	line-height: 15px;
	text-align: center;
	color: #000000;

}

.box
{

	border: 1px solid black;
	padding: 10px;

}

/* Plugin Styles */

.custom_test {

	background: %%column_right_colour%%;

}

